.remove-role {
  display: flex;
  justify-content: flex-end;
}

.form-line {
  display: flex;
  flex-direction: row;
  justify-items: flex-end;
  margin-bottom: 30px;
}

.spacer {
  flex: 1 1 0;
}

.form-container {
  display: flex;
  flex-direction: column;
  padding: 20px;
}

@media screen and (max-width: 900px) {
  .form-container {
    display: flex;
    flex-direction: column;
  }
}
